<?xml version="1.0" encoding="Windows-1252"?>
<ErpExchange xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
<Version>1.2</Version>
<Orders>
<ErpOrder>
<ImportType>NewOrder</ImportType>
<OrderNumber>02061/06#01</OrderNumber>
<StartDate>2014-06-16T00:00:00</StartDate>
<TargetDate>2014-06-16T00:00:00</TargetDate>
<Customer>HEXA</Customer>
<Parts>
<ErpPart>
<BysoftCode>200521</BysoftCode>
<Debit>20</Debit>
</ErpPart>
</Parts>
</ErpOrder>
<ErpOrder>
<ImportType>NewOrder</ImportType>
<OrderNumber>08069/05#01</OrderNumber>
<StartDate>2014-06-03T00:00:00</StartDate>
<TargetDate>2014-06-04T00:00:00</TargetDate>
<Customer>HEXA</Customer>
<Parts>
<ErpPart>
<BysoftCode>B23321</BysoftCode>
<Debit>12</Debit>
</ErpPart>
</Parts>
</ErpOrder>
<ErpOrder>
<ImportType>NewOrder</ImportType>
<OrderNumber>08069/05#02</OrderNumber>
<StartDate>2014-06-06T00:00:00</StartDate>
<TargetDate>2014-06-06T00:00:00</TargetDate>
<Customer>HEXA</Customer>
<Parts>
<ErpPart>
<BysoftCode>B23321</BysoftCode>
<Debit>12</Debit>
</ErpPart>
</Parts>
</ErpOrder>
</Orders>
</ErpExchange>
